{
    "name": "La population et moi",
    "main": "index.html",
    "window": {
        "title": "La population et moi",
        "toolbar": false,
        "frame": true,
        "width": 1024,
        "height": 768,
        "icon": "icon.png"
    }
}